# Ignorieren aller Dateien außer den explizit benötigten
*
!
# ERLAUBTE Dateien
!manifest.json
!fortunecookie.desktop
!apparmor.json
!clickable.yaml

# QML Verzeichnis und Dateien
!qml/
!qml/Main_mobile.qml

# Source Verzeichnis und Dateien
!src/
!src/fortune_cookie.py
!src/__init__.py

# Assets Verzeichnis und nur spezifische Dateien
!assets/
!assets/cookie_closed.png
!assets/cookie_open.png
!assets/fortune_cookie_title_new.svg
!assets/fortunes.json
!assets/chinese_music.mp3
